Bug 734242 - gstreamer-plugins-bad-free can enable libvdpau-devel
Summary: gstreamer-plugins-bad-free can enable libvdpau-devel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-bad-free
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Benjamin Otte
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 20:50 UTC by Nicolas Chauvet (kwizart)
Modified: 2012-03-11 17:00 UTC (History)
2 users (show)

Fixed In Version: gstreamer-plugins-bad-free-0.10.23-2.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-11 17:00:22 UTC


Attachments (Terms of Use)
Enable libvdpau-devel (patch apply on f14) (2.11 KB, patch)
2011-08-29 20:50 UTC, Nicolas Chauvet (kwizart)
no flags Details | Diff

Description Nicolas Chauvet (kwizart) 2011-08-29 20:50:40 UTC
Created attachment 520465 [details]
Enable libvdpau-devel (patch apply on f14)

Description of problem:
Despite it is supported upstream (the plugin left is experimental code) the vdpau plugin isn't enabled in the fedora build of gstreamer-plugins-bad-free

Version-Release number of selected component (if applicable):
gstreamer-plugins-bad-free-0.10.20-3.fc14.1 and later.

How reproducible:
always since f14


Additional info:
Build with libvdpau enabled.
http://koji.fedoraproject.org/koji/taskinfo?taskID=3309869

Comment 1 Nicolas Chauvet (kwizart) 2011-10-10 20:07:34 UTC
ping ?

Comment 2 Nicolas Chauvet (kwizart) 2011-11-04 10:24:15 UTC
Either the plugin need to be enabled in fedora or outside of fedora.
But if the latter it will ends in a repository that may has forbidden item in US. So it will really be better for a FOSS component to be in fedora.

Comment 3 Nicolas Chauvet (kwizart) 2012-01-11 12:30:46 UTC
ping (again) ?

Comment 4 Fedora Update System 2012-03-01 00:32:31 UTC
gstreamer-plugins-bad-free-0.10.23-2.fc17,gstreamer-plugins-good-0.10.31-1.fc17,gstreamer-plugins-base-0.10.36-1.fc17,gstreamer-0.10.36-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gstreamer-plugins-bad-free-0.10.23-2.fc17,gstreamer-plugins-good-0.10.31-1.fc17,gstreamer-plugins-base-0.10.36-1.fc17,gstreamer-0.10.36-1.fc17

Comment 5 Fedora Update System 2012-03-02 01:00:05 UTC
Package gstreamer-plugins-bad-free-0.10.23-2.fc17, gstreamer-plugins-good-0.10.31-1.fc17, gstreamer-plugins-base-0.10.36-1.fc17, gstreamer-0.10.36-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gstreamer-plugins-bad-free-0.10.23-2.fc17 gstreamer-plugins-good-0.10.31-1.fc17 gstreamer-plugins-base-0.10.36-1.fc17 gstreamer-0.10.36-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2823/gstreamer-plugins-bad-free-0.10.23-2.fc17,gstreamer-plugins-good-0.10.31-1.fc17,gstreamer-plugins-base-0.10.36-1.fc17,gstreamer-0.10.36-1.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-03-05 20:57:00 UTC
Package gstreamer-plugins-bad-free-0.10.23-2.fc17, gstreamer-plugins-good-0.10.31-1.fc17, gstreamer-plugins-base-0.10.36-1.fc17, gstreamer-0.10.36-1.fc17, qt-mobility-1.2.0-10.20110922.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gstreamer-plugins-bad-free-0.10.23-2.fc17 gstreamer-plugins-good-0.10.31-1.fc17 gstreamer-plugins-base-0.10.36-1.fc17 gstreamer-0.10.36-1.fc17 qt-mobility-1.2.0-10.20110922.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2823/gstreamer-plugins-bad-free-0.10.23-2.fc17,gstreamer-plugins-good-0.10.31-1.fc17,gstreamer-plugins-base-0.10.36-1.fc17,gstreamer-0.10.36-1.fc17,qt-mobility-1.2.0-10.20110922.fc17
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-03-11 17:00:22 UTC
gstreamer-plugins-bad-free-0.10.23-2.fc17, gstreamer-plugins-good-0.10.31-1.fc17, gstreamer-plugins-base-0.10.36-1.fc17, gstreamer-0.10.36-1.fc17, qt-mobility-1.2.0-10.20110922.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.